BODY			{ background-color:#5A5C5C; }

TD			{ background-color:#FFFFFF; font-family:Verdana,Arial,Helvetica; font-size:12px; color:#000000; font-weight:normal; }

TD.tableheading	{ background-color:#B1B3B3; font-size:11px; color:#FFFFFF; font-weight:bold; }
TD.tablelabel	{ background-color:#E6E8E8; font-size:11px; color:#787878; font-weight:normal; }
TD.tabledata	{ background-color:#F4F6F6; font-size:11px; color:#787878; font-weight:normal; }
TD.tabledeclined	{ background-color:#F4F6F6; font-size:11px; color:#FF3300; font-weight:bold; }
TD.tablecomment	{ background-color:#F7F7F9; font-size:10px; color:#000000; font-weight:normal; }
A.table		{ font-size:11px; color:#5A5C5C; font-weight:normal; text-decoration:none; }
A.table:hover	{ font-size:11px; color:#1F1F1F; font-weight:normal; text-decoration:underline; }

TD.addon1		{ background-color:#F4F6F6; font-size:12px; color:#5A5C5C; font-weight:normal; padding-top:4px; padding-bottom:4px;}
TD.addon2		{ background-color:#DDDFDF; font-size:12px; color:#5A5C5C; font-weight:normal; padding-top:4px; padding-bottom:4px;}
TD.addon3		{ background-color:#FFFFFF; font-size:11px; color:#5A5C5C; font-weight:normal; padding-top:6px; padding-bottom:6px;}
TD.addon4		{ background-color:#F4F6F6; font-size:11px; color:#5A5C5C; font-weight:normal; padding-top:4px; padding-bottom:4px;}

TD.white		{ background-color:#FFFFFF; }
TD.orange		{ background-color:#FF7A31; }
TD.midgrey		{ background-color:#DDDFDF; }
TD.dkgrey		{ background-color:#8D8F8F; }
TD.vdkgrey		{ background-color:#5A5C5C; }
TD.black		{ background-color:#000000; }

input.box		{ background-color:#FFFFFF; border-top:1px solid #8D8F8F; border-right:1px solid #8D8F8F; border-bottom:1px solid 			#8D8F8F; border-left:1px solid #8D8F8F; font-size:11px; font-family:Verdana,Arial,Helvetica; }
input.news		{ background-color:#FFFFFF; border-top:1px solid #8D8F8F; border-right:1px solid #8D8F8F; border-bottom:1px solid 			#8D8F8F; border-left:1px solid #8D8F8F; height:18px; font-size:11px; font-family:Verdana,Arial,Helvetica; }
textarea.box	{ background-color:#FFFFFF; border-top:1px solid #8D8F8F; border-right:1px solid #8D8F8F; border-bottom:1px solid 			#8D8F8F; border-left:1px solid #8D8F8F; font-size:11px; font-family:Verdana,Arial,Helvetica; }

FONT			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; }
P			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; }
A			{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#484848; font-weight:normal; text-decoration:underline; }
A:hover		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#1F1F1F; font-weight:normal; text-decoration:underline; }
UL			{ margin:15 0 15 40; list-style-position:outside; line-height:13px; } 
LI			{ list-style-type:disc; margin-bottom:8px; line-height:13px; }
LI.number		{ list-style-type:decimal; margin-bottom:8px; line-height:13px; }

FONT.notext		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; }
P.notext		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; }
A.notext 		{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; text-decoration:none; }
A.notext:hover 	{ font-family:Verdana,Arial,Helvetica; font-size:11px; color:#5A5C5C; font-weight:normal; text-decoration:none; }


FONT.heading 	{ font-size:13px; color:#484848; font-weight:bold; }
FONT.heading2 	{ font-size:13px; color:#FF7A31; font-weight:bold; }

A.addon		{ font-size:11px; color:#5A5C5C; font-weight:bold; text-decoration:none; }
A.addon:hover	{ font-size:11px; color:#1F1F1F; font-weight:bold; text-decoration:underline; }
FONT.addon		{ font-size:11px; color:#5A5C5C; font-weight:normal; }

FONT.side1 		{ font-size:11px; color:#787878; font-weight:bold; }
P.side1		{ font-size:11px; color:#787878; font-weight:bold; }
A.side1 		{ font-size:11px; color:#787878; font-weight:bold; text-decoration:none; }
A.side1:hover 	{ font-size:11px; color:#636363; font-weight:bold; text-decoration:none; }

FONT.side2 		{ font-size:11px; color:#FFFFFF; font-weight:bold; }
P.side2		{ font-size:11px; color:#FFFFFF; font-weight:bold; }
A.side2 		{ font-size:11px; color:#FFFFFF; font-weight:bold; text-decoration:none; }
A.side2:hover 	{ font-size:11px; color:#DDDFDF; font-weight:bold; text-decoration:none; }

FONT.side3 		{ font-size:11px; color:#787878; font-weight:normal; }
P.side3		{ font-size:11px; color:#787878; font-weight:normal; }
A.side3 		{ font-size:11px; color:#787878; font-weight:normal; text-decoration:none; }
A.side3:hover 	{ font-size:11px; color:#484848; font-weight:normal; text-decoration:none; }

FONT.side4 		{ font-size:10px; color:#5A5C5C; font-weight:normal; }
P.side4		{ font-size:10px; color:#5A5C5C; font-weight:normal; }
A.side4 		{ font-size:10px; color:#636363; font-weight:normal; text-decoration:none; }
A.side4:hover 	{ font-size:10px; color:#636363; font-weight:normal; text-decoration:underline; }

FONT.bottom		{ font-size:11px; color:#787878; font-weight:bold; }
P.bottom		{ font-size:11px; color:#787878; font-weight:bold; }
A.bottom 		{ font-size:11px; color:#787878; font-weight:bold; text-decoration:none; }
A.bottom:hover 	{ font-size:11px; color:#636363; font-weight:bold; text-decoration:none; }

FONT.tagline	{ font-size:10px; color:#545454; font-weight:normal; line-height:18px}
P.tagline		{ font-size:10px; color:#545454; font-weight:normal; }
A.tagline 		{ font-size:10px; color:#545454; font-weight:normal; text-decoration:none; }
A.tagline:hover 	{ font-size:10px; color:#545454; font-weight:normal; text-decoration:underline; }

img.ContentImage	{ border-top:1px solid #5A5C5C; border-left:1px solid #5A5C5C; 
			  border-bottom:1px solid #5A5C5C; border-right:1px solid #5A5C5C; }

H1 { font-family:Verdana,Arial,Helvetica; font-size:10px; color: #DDDFDF; font-weight:normal; margin-top:3px; margin-bottom:20px; }
A.H1 			{ font-size:10px; color:#DDDFDF; font-weight:normal; text-decoration:none; }
A.H1		 	{ font-size:10px; color:#DDDFDF; font-weight:normal; text-decoration:underline; }
H2 { font-family:Verdana,Arial,Helvetica; font-size:10px; color: #DDDFDF; font-weight:normal; margin-top:3px; margin-bottom:20px; }





